spring:
  datasource:
    type: com.zaxxer.hikari.HikariDataSource
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://6lo.mysql.rds.aliyuncs.com:3306/let_ws?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=GMT%2B8&allowMultiQueries=true&allowPublicKeyRetrieval=true
    username: service
    password: o
  application:
    name: Swagger
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
mybatis-plus:
  configuration:
    #配置mybatis日志
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  #设置mybatis-plus的全局配置
  global-config:
    db-config:
      #设置实体类所对应的表的统一前缀
      table-prefix:
      #设置统一的主键生成策略
      id-type: auto
  #配置类型别名所对应的包
  type-aliases-package: org.example.mybatisplus.concrete
  #扫描通用枚举的包
  type-enums-package: